@charset "utf-8";

.main-wrapper {
	width: 1240px;
	float: right;
	font-size: 1.6rem;
	display: flex;
	justify-content: space-between;
}

.megamenu-wrapper li {
	padding: 0;
	text-align: center;
	transition: all .3s ease-in-out;
	margin: 0;
	white-space: nowrap;
}

/*.megamenu-wrapper {
	overflow: hidden;
}*/

.megamenu-wrapper a {
	display: block;
	font-weight: 500;
}

.megamenu-wrapper li.gnav-txt span {
	position: relative;
	text-align: center;
	padding: 10px;
	display: block;
}

.megamenu-wrapper a span:hover::before {
	transform-origin: left top;
	transform: scale(1, 1);
	color: #fff;
}

.megamenu-wrapper:hover .megamenu {
	max-height: 9999px;
	opacity: 1;
	pointer-events: auto;
}

.megamenu-wrapper .megamenu {
	align-items: center;
	background: rgba(255, 255, 255, 0.95);
	display: flex;
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	width: 100%;
	position: absolute;
	pointer-events: auto;
	top: 100px;
	left: 0;
	height: 240px;
	transition: all .2s ease-in;
	justify-content: center;
	z-index: 5;
}

.header.is-active .megamenu-wrapper .megamenu {
	top: 85px;
}

.megamenu-wrapper .megamenu-inner {
	border-top: 1px #b6b6b6 solid;
	height: 100%;
	width: 100%;
	padding: 30px 0 5px 0;
}

.megamenu-wrapper .megamenu-elements {
	display: flex;
	width: 1240px;
	margin: 0 auto;
	justify-content: center;
}

.megamenu-wrapper .megamenu-elements .mm-img {
	height:  115px;
	width:220px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	transition: .5s;
	flex-shrink: 0;
}

.megamenu-wrapper .megamenu-elements a:hover .mm-img {
	background-size: 110%;
}

.megamenu-wrapper .megamenu-elements .element:first-child .mm-img {
	background-image: url("../img/megamenu-item01.jpg");
}

.megamenu-wrapper .megamenu-elements .element:nth-child(2) .mm-img {
	background-image: url("../img/megamenu-item02.jpg");
}

.megamenu-wrapper .megamenu-elements .element:nth-child(3) .mm-img {
	background-image: url("../img/megamenu-item04.jpg");
}

.megamenu-wrapper .megamenu-elements .element:nth-child(4) .mm-img {
	background-image: url("../img/megamenu-item03.jpg");
	margin-right: 0;
}

.megamenu-wrapper .megamenu-elements .element {
	width: 220px;
	flex-shrink: 0;
	margin-right: 60px;
}

.megamenu-wrapper .megamenu-elements .element a {
	align-items: center;
	color: #231815;
	display: flex;
	margin: 0;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.4;
	height: 150px;
	text-align: left;
	flex-direction: column;
}

.megamenu-wrapper .megamenu-elements .element:last-child a {
	margin: 0;
}

.megamenu-wrapper .megamenu-elements .element .nav-thumb span{
	font-size: 2.0rem;
	position: relative;
	top: 22px;
	left: 15px;
}

.megamenu-wrapper .megamenu-img {
	height: 100%;
}

.megamenu-wrapper .megamenu-ttl {
	margin: 5px 0 0 0;
	text-align: center;
}

.megamenu-wrapper .megamenu-ttl-big {
	display: block;
	font-size: 2rem;
	font-weight: bold;
	color: #464c85;
}

.megamenu-wrapper .megamenu-ttl-small {
	font-size: 1.3rem;
	margin: 2px 0 0 0;
	white-space: normal;
	line-height: 1.4;
	display: inline-block;
	color: #464c85;
}
